@font-face {
    font-family: sono;
    src: url("/static/css/fonts/mono_anonima.ttf");
}
@font-face {
    font-family: redonda;
    src: url("/static/css/fonts/linotte_reg.otf");
}
@font-face {
    font-family: cantarell;
    src: url("/static/css/fonts/cantarell.ttf");
}
@font-face {
    font-family: space;
    src: url('/static/css/fonts/space_me.ttf');
}

body {
    font-family: redonda, cantarell, sans-serif;
}

a:link{
    text-decoration: none;
    color: #aa8800;
}
a:visited{
    text-decoration: none;
    color: #D3BC5F;
}
a:hover{
    text-decoration: none;
    font-weight: bold;
    color: #a80;
}
a:visited{
    text-decoration: underline;
    color: #a80;
}
.linkmenu:hover{
    background-color: #cccccc;
}

.color-azulabba{
    color: #195DFF;
}
.color-negro{
    color: #000;
}
.vert-alig-medio{
    vertical-align: middle;
}
.font-space{
    font-family: space;
}
.italica{
    font-style: italic;
}
.subrayado_bold{
    text-decoration:3px underline #195DFF;
}

input:not([type=radio]):not([type=checkbox]), textarea, select {
    box-shadow: none !important;
    outline: none !important;
}

input:not([type=radio]):not([type=checkbox]):focus, textarea:focus, select:focus {
    background-color: #e8eeff !important;
    border-color: #adb5bd !important;
    box-shadow: none !important;
    outline: none !important;
}